@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  .font-bodoni {
    font-family: "Bodoni Moda", serif;
  }

  .font-jakarta {
    font-family: "Plus Jakarta Sans", sans-serif;
  }
  .font-wittgenstein {
    font-family: "Wittgenstein", serif;
  }
}

a {
  cursor: pointer;
}
